# Generated by Django 4.0.3 on 2023-12-20 20:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_alter_salesperson_employee_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='phone_number',
            field=models.BigIntegerField(blank=True, unique=True),
        ),
    ]
